.spinner,
.spinner:before,
.spinner:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.spinner {
    font-size: 9px;
    margin: 10px auto;
    position: absolute;
    text-indent: -9999em;
    -webkit-transform: translateZ(0) translate(-50%, -50%);
    -ms-transform: translateZ(0) translate(-50%, -50%);
    transform: translateZ(0) translate(-50%, -50%);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    left: 50%;
    top: 50%;
}

.spinner:before,
.spinner:after {
    content: '';
    position: absolute;
    top: 0;
}

.spinner:before {
    left: -3.5em;
    top: 3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner:after {
    left: 3.5em;
    top: -3.5em;
}

@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}
